//if class begins with .animate- then it will be animated
[class^="animation-"],
[class*=" animation-"] {
  visibility: hidden;
}

.hover-rotate-inner-images {
  img {
    transform: rotate(0deg);
    transition: transform 0.3s ease-out !important;
  }
  &:hover {
    img {
      transform: rotate(5deg);
    }
  }
}

.hover-grow-small {
  transform: scale(1);
  transition: transform 0.3s ease-out !important;
  &:hover {
    transform: scale(1.01);
  }
}
.hover-grow {
  transform: scale(1);
  transition: transform 0.3s ease-out !important;
  &:hover {
    transform: scale(1.03);
  }
}
.hover-grow-big {
  transform: scale(1);
  transition: transform 0.3s ease-out !important;
  &:hover {
    transform: scale(1.1);
  }
}
